@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #7F7F7F url("../../images/car.jpg") no-repeat center center scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 923.6px;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: 14px;
	margin-bottom: -12px;
}

#u2206
{
	z-index: 2;
	width: 301px;
	margin-left: 39px;
}

#u2206_img
{
	padding-right: 1px;
}

#u2277-5
{
	z-index: 21;
	width: 362px;
	min-height: 46px;
	line-height: 26px;
	text-align: center;
	color: #D9D9D9;
	font-size: 22px;
	font-family: orbitron, sans-serif;
	font-weight: 700;
	margin-left: 9px;
	margin-top: 9px;
	position: relative;
}

#u2277-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2277
{
	font-size: 26px;
	line-height: 31px;
}

#u2277-2
{
	line-height: 26px;
}

#u2256
{
	z-index: 20;
	width: 357px;
	min-height: 255px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 9px;
	margin-top: 430px;
	position: relative;
}

#u2243-14
{
	z-index: 4;
	width: 362px;
	min-height: 222px;
	color: #FFFFFF;
	font-family: cuprum, sans-serif;
	font-weight: 400;
	margin-left: 9px;
	top: -675px;
	margin-bottom: -416px;
	position: relative;
}

#u2243-8,#u2243-9,#u2243-11
{
	font-size: 18px;
	text-align: left;
	line-height: 22px;
}

#u2243-2,#u2243-3,#u2243-5,#u2243-6,#u2243-12
{
	font-size: 20px;
	text-align: center;
	line-height: 24px;
}

#u2253
{
	z-index: 18;
	width: 300px;
	margin-left: 38px;
	margin-top: 22px;
	position: relative;
}

body
{
	padding-bottom: 35px;
}

#page .verticalspacer
{
	clear: both;
}

